Skip to main content
Windward

What are the full requirements to run the .NET engine?

engine-wiki-logo.pngOverview

What are the full requirements to run the .NET engine?

Resolution

.NET 4.5 runtime and J# 2.0 runtime. These are both Microsoft systems that can be downloaded and installed for free.

Note: J# is required for version 12.0 & earlier. Starting with 12.5, J# is not required.

The .NET engine requires (only the J# appropriate for your O/S):

  • Was this article helpful?